<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Portfolio Icon Lite
 */
$layout = get_theme_mod( 'portfolioicon_default_layout', 'no-sidebar' );

if ( 'no-sidebar' == $layout  ) {
	return;
}

if ( ! is_active_sidebar( 'sidebar-1' ) ) {
    return;
}

?>

<aside id="secondary" class="widget-area" role="complementary">
	<?php dynamic_sidebar( 'sidebar-1' ); ?>
</aside><!-- #secondary -->